/* highslide style sheet */

.highslide {
	outline: none;
}
.highslide img {
	border-color: #1E4274;
	border-style: solid;
	border-width: 1px;
	padding: 3px;
}
.highslide img:hover {
	border-color: #A53470;
}

/* html popup styles */
.highslide-html {
    	background-color: white;
}
.highslide-html-blur {
}
.highslide-html-content {
	position: absolute;
    	display: none;
}
.control {
	float: right;
    	display: block;
    	/*position: relative;*/
	margin: 0 5px;
	font-size: 9pt;
    	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	color: #999;
}
.control:hover {
	color: black !important;
}
.highslide-move {
    cursor: move;
}

/* image popup styles */
.highslide-image {
    	border: 2px solid #DDE3EF;
}
.highslide-caption {
    	display: none;
    	border: 1px solid #DDE3EF;
    	border-top: none;
    	font-family: Verdana, Helvetica;
    	font-size: 10px;
    	padding: 4px;
    	background-color: #DDE3EF;
}
.highslide-loading {
   	display: block;
	color: white;
	font-size: 9px;
	font-weight: bold;
	text-transform: uppercase;
    	text-decoration: none;
	padding: 3px;
	border-top: 1px solid white;
	border-bottom: 1px solid white;
    	background-color: black;
    	padding-left: 22px;
   	background-image: url(highslide/graphics/loader.gif);
    	background-repeat: no-repeat;
    	background-position: 3px 1px;
}
.highslide-move {
    	cursor: move;
}
.highslide-overlay {
	display: none;
}

/* image control bar */
.controlbar {	
	background: url(highslide/graphics/controlbar.gif);
	width: 167px;
	height: 34px;
}
.controlbar a {	
	display: block;
	float: left;
	height: 27px;
}
.controlbar a:hover {
	background-image: url(highslide/graphics/controlbarhover.gif);
}
.controlbar .previous {
	width: 50px;
}
.controlbar .next {
	width: 40px;
	background-position: -50px 0;
}
.controlbar .highslide-move {
	width: 40px;
	background-position: -90px 0;
}
.controlbar .close {
	width: 36px;
	background-position: -130px 0;
}

/* necessary for functionality */

.highslide-display-block {
    display: block;
}
.highslide-display-none {
    display: none;
}